/**
 * @class Sb.widget.SiteLogoEditPanel
 * @extends Sb.widget.WidgetEditTabPanel
 * Class for site logo widget edit panel
 * @constructor
 * @param {Object} config The config object
 */
Ext.define('Sb.widget.SiteLogoEditPanel', {
	extend: 'Sb.editor.component.ImageEditPanel',

	showAlignment: true,
	uploadFieldLabel: Sb.Locale.get('widgetSiteLogoUploadFieldTitle'),
	alignmentFieldLabel: Sb.Locale.get('widgetSiteLogoAlignmentFieldTitle'),
	uploadAction: Sb.Config.baseUrl + '/Upload/Logo/',
	validExtensions: Sb.Config.headerValidExtensions
});